List journeys (Preview)
Preview · Available to selected organizations. Returns the organization's journeys, newest first, optionally filtered by status. Pass nextCursor back as cursor for the next page.
Returns the organization's journeys, newest first, optionally filtered by status. Pass nextCursor back as cursor for the next page.
Authorization
apiKey In: header
Query Parameters
Response Body
application/json
application/json
application/json
application/json
application/json
application/json
curl -X GET "https://example.com/v1/journeys"{ "items": [ { "id": "string", "name": "string", "status": "draft", "publishedVersion": -9007199254740991, "publishedAt": "string", "createdAt": "string", "updatedAt": "string" } ], "nextCursor": "string"}Related documentation
Get a published journey version (Preview)
Preview · Available to selected organizations. Returns the immutable definition of one published version. Use this endpoint to get a published journey version through the Samva email API.
List journey runs (Preview)
Preview · Available to selected organizations. Returns a journey's runs, newest first, optionally filtered by status or contact. Pass nextCursor back as cursor for the next page.